## rust-ruma-state-res 0.8.0

=== debian/changelog ===
rust-ruma-state-res (0.8.0-5) unstable; urgency=medium

  * Team upload
  * Package ruma-state-res 0.8.0 from crates.io using debcargo 2.7.0
  * Update criterion patch to fix autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Dec 2024 09:04:53 -0500

rust-ruma-state-res (0.8.0-4) unstable; urgency=medium

  * Team upload
  * Package ruma-state-res 0.8.0 from crates.io using debcargo 2.7.0
  * Add patch to stop using rust-criterion-0.3 (Closes: #1074106)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Dec 2024 08:53:32 -0500

rust-ruma-state-res (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package ruma-state-res 0.8.0 from crates.io using debcargo 2.6.1
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jul 2024 01:05:52 +0000

rust-ruma-state-res (0.8.0-2) unstable; urgency=medium

  * Updated my mail address in debcargo.toml
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jan 2024 01:28:49 +0100

rust-ruma-state-res (0.8.0-1) experimental; urgency=medium

  * Package ruma-state-res 0.8.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 24 Oct 2023 10:14:38 -0400
