=== debian/control ===
Source: rust-ruma-state-res
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10.0-~~) <!nocheck>,
 librust-js-int-0.2+default-dev <!nocheck>,
 librust-ruma-common-0.10+default-dev <!nocheck>,
 librust-ruma-common-0.10+events-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.118-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.118-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruma-state-res]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruma-state-res
Homepage: https://www.ruma.io/
X-Cargo-Crate: ruma-state-res
Rules-Requires-Root: no

Package: librust-ruma-state-res-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itertools-0+default-dev (>= 0.10.0-~~),
 librust-js-int-0.2+default-dev,
 librust-ruma-common-0.10+default-dev,
 librust-ruma-common-0.10+events-dev,
 librust-serde-1+default-dev (>= 1.0.118-~~),
 librust-serde-1+derive-dev (>= 1.0.118-~~),
 librust-serde-json-1+default-dev (>= 1.0.60-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~),
 librust-tracing-0.1+default-dev (>= 0.1.26-~~)
Provides:
 librust-ruma-state-res+default-dev (= ${binary:Version}),
 librust-ruma-state-res+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-state-res-0-dev (= ${binary:Version}),
 librust-ruma-state-res-0+default-dev (= ${binary:Version}),
 librust-ruma-state-res-0+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8+default-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8+unstable-exhaustive-types-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8.0-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8.0+default-dev (= ${binary:Version}),
 librust-ruma-state-res-0.8.0+unstable-exhaustive-types-dev (= ${binary:Version})
Description: Abstraction for Matrix state resolution - Rust source code
 Source code for Debianized Rust crate "ruma-state-res"
