=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-state-res 0.8.0 --all-targets --all-features
Features: test-name=rust-ruma-state-res:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-maplit-1+default-dev (>= 1.0.2-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-ruma-common-0.10+default-dev, librust-ruma-common-0.10+unstable-pdu-dev, librust-tracing-subscriber-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-state-res 0.8.0 --all-targets
Features: test-name=librust-ruma-state-res-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-maplit-1+default-dev (>= 1.0.2-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-ruma-common-0.10+default-dev, librust-ruma-common-0.10+unstable-pdu-dev, librust-tracing-subscriber-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-state-res 0.8.0 --all-targets --no-default-features --features unstable-exhaustive-types
Features: test-name=librust-ruma-state-res-dev:unstable-exhaustive-types
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-maplit-1+default-dev (>= 1.0.2-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-ruma-common-0.10+default-dev, librust-ruma-common-0.10+unstable-pdu-dev, librust-tracing-subscriber-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-state-res 0.8.0 --all-targets --no-default-features
Features: test-name=librust-ruma-state-res-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-maplit-1+default-dev (>= 1.0.2-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-ruma-common-0.10+default-dev, librust-ruma-common-0.10+unstable-pdu-dev, librust-tracing-subscriber-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
